Subject: (urth) Jonas's surrogate love machine

From: Michael Andre-Driussi <mantis at sirius.com>
Date: Tue, 01 Jun 1999 15:09:56 +0000

Roy wrote:

>Sev's last
>words to Jonas were: "If I ever see Jolenta, I will tell her you once loved
>her, and nothing more." I guess that's why Sev nailed her within a day or so
>after getting out of the antechamber. Sure beats saying it with flowers!
>What a good friend.

LOL!  Excellent point!

"Here, Jonas wanted you to have this."

And then, later on, his last line to Miles could be:

"But hey, she wasn't worth it, man--I mean, jeez, she fell asleep on me!"

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/